## chron 2.1-6

=== DESCRIPTION ===
Package: chron
Version: 2.1-6
Author:  S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Chronological Objects which Can Handle Dates and Times
Depends:
License: Copyright (c) 1997 Lucent Technologies.
  See the file `COPYING' for further information.

## chron 2.2-2

=== DESCRIPTION ===
Package: chron
Version: 2.2-2
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends:
License: Copyright (c) 1997 Lucent Technologies.
  See the file `COPYING' for further information.

## chron 2.2-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-2
+Version: 2.2-3
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Description: Chronological objects which can handle dates and times

## chron 2.2-4

=== DESCRIPTION ===
Package: chron
Version: 2.2-4
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends:
License: GPL

## chron 2.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-4
+Version: 2.2-6
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Description: Chronological objects which can handle dates and times

## chron 2.2-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-6
+Version: 2.2-7
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Description: Chronological objects which can handle dates and times

## chron 2.2-8

=== DESCRIPTION ===
Package: chron
Version: 2.2-8
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends:
License: GPL

## chron 2.2-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-8
+Version: 2.2-9
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-9
+Version: 2.2-10
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-10
+Version: 2.2-11
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-11
+Version: 2.2-12
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-12
+Version: 2.2-13
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-13
+Version: 2.2-14
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-15

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-14
+Version: 2.2-15
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-15
+Version: 2.2-16
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-16
+Version: 2.2-17
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-17
+Version: 2.2-18
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-18
+Version: 2.2-19
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-19
+Version: 2.2-20
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-21

=== DESCRIPTION ===
Package: chron
Version: 2.2-21
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.2.0)
License: GPL

## chron 2.2-22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-21
+Version: 2.2-22
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-22
+Version: 2.2-23
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>.
 Maintainer: Kurt Hornik <Kurt.Hornik@ci.tuwien.ac.at>

## chron 2.2-24

=== DESCRIPTION ===
Package: chron
Version: 2.2-24
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.2.0)
License: GPL

## chron 2.2-25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-24
+Version: 2.2-25
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## chron 2.2-26

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.2-25
+Version: 2.2-26
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## chron 2.2-27

=== DESCRIPTION ===
Package: chron
Version: 2.2-27
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL

## chron 2.2-28

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: chron
-Version: 2.2-27
+Version: 2.2-28
+Date: 2003-11-06
 Author: S original by David James <dj@research.bell-labs.com>,
   R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>

## chron 2.2-29

=== DESCRIPTION ===
Package: chron
Version: 2.2-29
Date: 2004-01-31
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Sat Jan 31 13:31:05 2004; hornik

## chron 2.2-30

=== DESCRIPTION ===
Package: chron
Version: 2.2-30
Date: 2004-05-19
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Wed May 19 13:05:11 2004; hornik

## chron 2.2-31

=== DESCRIPTION ===
Package: chron
Version: 2.2-31
Date: 2004-05-28
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Fri May 28 12:42:36 2004; hornik

## chron 2.2-32

=== DESCRIPTION ===
Package: chron
Version: 2.2-32
Date: 2004-09-15
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Wed Sep 15 11:32:58 2004; hornik

## chron 2.2-33

=== DESCRIPTION ===
Package: chron
Version: 2.2-33
Date: 2004-11-06
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Sat Nov  6 09:06:09 2004; hornik

## chron 2.2-34

=== DESCRIPTION ===
Package: chron
Version: 2.2-34
Date: 2005-02-26
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Sat Feb 26 13:09:22 2005; hornik

## chron 2.2-35

=== DESCRIPTION ===
Package: chron
Version: 2.2-35
Date: 2005-04-28
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Thu Apr 28 11:25:32 2005; hornik

## chron 2.3

=== DESCRIPTION ===
Package: chron
Version: 2.3-62
Title: Chronological Objects which Can Handle Dates and Times
Description: Provides chronological objects which can handle dates and times.
Authors@R: c(person("David", "James", role = "aut",
                     comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "trl", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911", "R port")),
             person("Gabor", "Grothendieck", role = "ctb",
                    email = "ggrothendieck@gmail.com"),
             person("R Core Team", role = "ctb"))
Depends: R (>= 2.12.0)
Imports: graphics, stats
Suggests: scales, ggplot2
Enhances: zoo
License: GPL-2
NeedsCompilation: yes
Packaged: 2024-12-30 13:17:12 UTC; hornik
Author: David James [aut] (S original),
  Kurt Hornik [aut, trl, cre] (<https://orcid.org/0000-0003-4198-9911>, R
    port),
  Gabor Grothendieck [ctb],
  R Core Team [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2024-12-31 10:47:53 UTC

## chron 2.3-0

=== DESCRIPTION ===
Package: chron
Version: 2.3-0
Date: 2005-10-25
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Tue Oct 25 21:45:02 2005; hornik

## chron 2.3-1

=== DESCRIPTION ===
Package: chron
Version: 2.3-1
Date: 2006-01-13
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Fri Jan 13 09:30:00 2006; hornik

## chron 2.3-2

=== DESCRIPTION ===
Package: chron
Version: 2.3-2
Date: 2006-02-04
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Sat Feb  4 23:25:35 2006; hornik

## chron 2.3-3

=== DESCRIPTION ===
Package: chron
Version: 2.3-3
Date: 2006-05-09
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Fri May 12 09:31:49 2006; hornik

## chron 2.3-4

=== DESCRIPTION ===
Package: chron
Version: 2.3-4
Date: 2006-06-23
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Mon Jun 26 10:09:32 2006; hornik

## chron 2.3-5

=== DESCRIPTION ===
Package: chron
Version: 2.3-5
Date: 2006-07-14
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Description: Chronological objects which can handle dates and times
Title: Chronological objects which can handle dates and times
Depends: R (>= 1.6.0)
License: GPL
Packaged: Fri Jul 14 10:12:22 2006; hornik

## chron 2.3-6

=== DESCRIPTION ===
Package: chron
Version: 2.3-6
Date: 2006-08-12
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics
License: GPL
Packaged: Sat Aug 12 13:38:03 2006; hornik

## chron 2.3-7

=== DESCRIPTION ===
Package: chron
Version: 2.3-7
Date: 2006-09-09
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Sat Sep  9 22:45:06 2006; hornik

## chron 2.3-8

=== DESCRIPTION ===
Package: chron
Version: 2.3-8
Date: 2006-09-23
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Sat Sep 23 18:16:36 2006; hornik

## chron 2.3-9

=== DESCRIPTION ===
Package: chron
Version: 2.3-9
Date: 2006-10-16
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Mon Oct 16 10:51:33 2006; hornik

## chron 2.3-10

=== DESCRIPTION ===
Package: chron
Version: 2.3-10
Date: 2007-02-01
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Thu Feb  1 14:54:03 2007; hornik

## chron 2.3-11

=== DESCRIPTION ===
Package: chron
Version: 2.3-11
Date: 2007-05-03
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Thu May  3 14:22:56 2007; hornik

## chron 2.3-12

=== DESCRIPTION ===
Package: chron
Version: 2.3-12
Date: 2007-06-18
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Mon Jun 18 15:12:29 2007; hornik

## chron 2.3-13

=== DESCRIPTION ===
Package: chron
Version: 2.3-13
Date: 2007-07-10
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL
Packaged: Tue Jul 10 15:35:29 2007; hornik

## chron 2.3-14

=== DESCRIPTION ===
Package: chron
Version: 2.3-14
Date: 2007-07-12
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL-2
Packaged: Fri Jul 13 00:02:04 2007; hornik

## chron 2.3-16

=== DESCRIPTION ===
Package: chron
Version: 2.3-16
Date: 2007-12-21
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.6.0)
Imports: graphics, stats
License: GPL-2
Packaged: Fri Dec 21 10:14:28 2007; hornik

## chron 2.3-17

=== DESCRIPTION ===
Package: chron
Version: 2.3-17
Date: 2008-01-29
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.9.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Wed Jan 30 17:59:25 2008; hornik

## chron 2.3-18

=== DESCRIPTION ===
Package: chron
Version: 2.3-18
Date: 2008-01-31
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 1.9.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Thu Jan 31 16:30:12 2008; hornik

## chron 2.3-19

=== DESCRIPTION ===
Package: chron
Version: 2.3-19
Date: 2008-02-01
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Mon Feb  4 20:43:56 2008; hornik

## chron 2.3-20

=== DESCRIPTION ===
Package: chron
Version: 2.3-20
Date: 2008-02-07
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Thu Feb  7 09:32:50 2008; hornik

## chron 2.3-21

=== DESCRIPTION ===
Package: chron
Version: 2.3-21
Date: 2008-02-14
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Thu Feb 14 21:11:12 2008; hornik

## chron 2.3-22

=== DESCRIPTION ===
Package: chron
Version: 2.3-22
Date: 2008-03-04
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Tue Mar  4 20:31:13 2008; hornik

## chron 2.3-23

=== DESCRIPTION ===
Package: chron
Version: 2.3-23
Date: 2008-05-19
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Tue May 20 00:01:09 2008; hornik

## chron 2.3-24

=== DESCRIPTION ===
Package: chron
Version: 2.3-24
Date: 2008-07-18
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Fri Jul 18 12:16:57 2008; hornik

## chron 2.3-25

=== DESCRIPTION ===
Package: chron
Version: 2.3-25
Date: 2008-11-12
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Wed Nov 12 17:30:20 2008; hornik

## chron 2.3-26

=== DESCRIPTION ===
Package: chron
Version: 2.3-26
Date: 2008-12-14
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Sun Dec 14 15:47:20 2008; hornik

## chron 2.3-27

=== DESCRIPTION ===
Package: chron
Version: 2.3-27
Date: 2008-12-17
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Wed Dec 17 10:28:25 2008; hornik

## chron 2.3-28

=== DESCRIPTION ===
Package: chron
Version: 2.3-28
Date: 2009-01-05
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Mon Jan  5 12:40:39 2009; hornik

## chron 2.3-29

=== DESCRIPTION ===
Package: chron
Version: 2.3-29
Date: 2009-02-05
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>,
  R port by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: Thu Feb  5 14:10:27 2009; hornik

## chron 2.3-31

=== DESCRIPTION ===
Package: chron
Version: 2.3-31
Date: 2009-09-10
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2009-09-10 18:52:17 UTC; hornik
Repository: CRAN
Date/Publication: 2009-09-10 19:02:04

## chron 2.3-32

=== DESCRIPTION ===
Package: chron
Version: 2.3-32
Date: 2009-10-04
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2009-10-04 18:45:12 UTC; hornik
Repository: CRAN
Date/Publication: 2009-10-04 18:51:13

## chron 2.3-33

=== DESCRIPTION ===
Package: chron
Version: 2.3-33
Date: 2009-11-08
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2009-11-08 19:46:52 UTC; hornik
Repository: CRAN
Date/Publication: 2009-11-08 19:49:02

## chron 2.3-34

=== DESCRIPTION ===
Package: chron
Version: 2.3-34
Date: 2010-03-17
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2010-03-17 08:41:28 UTC; hornik
Repository: CRAN
Date/Publication: 2010-03-17 08:56:05

## chron 2.3-35

=== DESCRIPTION ===
Package: chron
Version: 2.3-35
Date: 2010-04-05
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2010-04-05 19:37:15 UTC; hornik
Repository: CRAN
Date/Publication: 2010-04-05 19:39:13

## chron 2.3-36

=== DESCRIPTION ===
Package: chron
Version: 2.3-36
Date: 2010-08-31
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2010-08-31 18:48:42 UTC; hornik
Repository: CRAN
Date/Publication: 2010-08-31 18:50:38

## chron 2.3-37

=== DESCRIPTION ===
Package: chron
Version: 2.3-37
Date: 2010-09-14
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2010-09-14 16:06:49 UTC; hornik
Repository: CRAN
Date/Publication: 2010-09-14 16:08:45

## chron 2.3-38

=== DESCRIPTION ===
Package: chron
Version: 2.3-38
Date: 2010-10-03
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2010-10-04 07:25:07 UTC; hornik
Repository: CRAN
Date/Publication: 2010-10-04 07:57:55

## chron 2.3-39

=== DESCRIPTION ===
Package: chron
Version: 2.3-39
Date: 2010-12-07
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2010-12-07 14:52:48 UTC; hornik
Repository: CRAN
Date/Publication: 2010-12-07 14:54:44

## chron 2.3-40

=== DESCRIPTION ===
Package: chron
Version: 2.3-40
Date: 2011-07-24
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2011-07-24 19:18:46 UTC; hornik
Repository: CRAN
Date/Publication: 2011-07-24 19:20:14

## chron 2.3-41

=== DESCRIPTION ===
Package: chron
Version: 2.3-41
Date: 2011-08-08
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2011-08-08 18:35:08 UTC; hornik
Repository: CRAN
Date/Publication: 2011-08-08 18:36:17

## chron 2.3-42

=== DESCRIPTION ===
Package: chron
Version: 2.3-42
Date: 2011-08-21
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Author: S original by David James <dj@research.bell-labs.com>, R port
        by Kurt Hornik <Kurt.Hornik@R-project.org>.
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Depends: R (>= 2.4.0)
Imports: graphics, stats
Enhances: zoo
License: GPL-2
Packaged: 2011-08-21 15:07:03 UTC; hornik
Repository: CRAN
Date/Publication: 2011-08-21 15:22:56

## chron 2.3-43

=== DESCRIPTION ===
Package: chron
Version: 2.3-43
Date: 2012-11-14
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Authors@R: c(person("David", "James", role = "aut", comment = "S
        original"), person("Kurt", "Hornik", role = c("aut", "trl",
        "cre"), email = "Kurt.Hornik@R-project.org"), person("Gabor",
        "Grothendieck", role = "ctb", email =
        "ggrothendieck@gmail.com"))
Depends: R (>= 2.12.0)
Imports: graphics, stats
Suggests: scales, ggplot2
Enhances: zoo
License: GPL-2
Packaged: 2012-11-14 08:40:11 UTC; hornik
Author: David James [aut] (S original), Kurt Hornik [aut, trl, cre],
        Gabor Grothendieck [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2012-11-14 08:47:29

## chron 2.3-44

=== DESCRIPTION ===
Package: chron
Version: 2.3-44
Title: Chronological objects which can handle dates and times
Description: Chronological objects which can handle dates and times
Authors@R: c(person("David", "James", role = "aut",
                     comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "trl", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Gabor", "Grothendieck", role = "ctb",
                    email = "ggrothendieck@gmail.com"))
Depends: R (>= 2.12.0)
Imports: graphics, stats
Suggests: scales, ggplot2
Enhances: zoo
License: GPL-2
Packaged: 2013-09-01 17:03:16 UTC; hornik
Author: David James [aut] (S original),
  Kurt Hornik [aut, trl, cre],
  Gabor Grothendieck [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-01 19:04:10

## chron 2.3-45

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.3-44
+Version: 2.3-45
 Title: Chronological objects which can handle dates and times
 Description: Chronological objects which can handle dates and times
 Authors@R: c(person("David", "James", role = "aut",
@@ -13,11 +13,11 @@
 Suggests: scales, ggplot2
 Enhances: zoo
 License: GPL-2
-Packaged: 2013-09-01 17:03:16 UTC; hornik
+Packaged: 2014-02-11 12:26:30 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2013-09-01 19:04:10
+Date/Publication: 2014-02-11 13:43:40

## chron 2.3-46

=== DESCRIPTION ===
Package: chron
Version: 2.3-46
Title: Chronological Objects which can Handle Dates and Times
Description: Chronological objects which can handle dates and times.
Authors@R: c(person("David", "James", role = "aut",
                     comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "trl", "cre"),
                    email = "Kurt.Hornik@R-project.org"),
             person("Gabor", "Grothendieck", role = "ctb",
                    email = "ggrothendieck@gmail.com"))
Depends: R (>= 2.12.0)
Imports: graphics, stats
Suggests: scales, ggplot2
Enhances: zoo
License: GPL-2
NeedsCompilation: yes
Packaged: 2015-06-19 09:37:49 UTC; hornik
Author: David James [aut] (S original),
  Kurt Hornik [aut, trl, cre],
  Gabor Grothendieck [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2015-06-19 12:00:33

## chron 2.3-48

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.3-46
+Version: 2.3-48
 Title: Chronological Objects which can Handle Dates and Times
 Description: Chronological objects which can handle dates and times.
 Authors@R: c(person("David", "James", role = "aut",
@@ -14,10 +14,10 @@
 Enhances: zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2015-06-19 09:37:49 UTC; hornik
+Packaged: 2016-12-08 19:42:13 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2015-06-19 12:00:33
+Date/Publication: 2016-12-08 21:04:50

## chron 2.3-50

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: chron
-Version: 2.3-48
+Version: 2.3-50
 Title: Chronological Objects which can Handle Dates and Times
-Description: Chronological objects which can handle dates and times.
+Description: Provides chronological objects which can handle dates and times.
 Authors@R: c(person("David", "James", role = "aut",
                      comment = "S original"),
              person("Kurt", "Hornik", role = c("aut", "trl", "cre"),
@@ -14,10 +14,10 @@
 Enhances: zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2016-12-08 19:42:13 UTC; hornik
+Packaged: 2017-02-20 18:48:49 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-12-08 21:04:50
+Date/Publication: 2017-02-20 20:21:23

## chron 2.3-51

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: chron
-Version: 2.3-50
+Version: 2.3-51
 Title: Chronological Objects which can Handle Dates and Times
 Description: Provides chronological objects which can handle dates and times.
 Authors@R: c(person("David", "James", role = "aut",
@@ -14,10 +14,10 @@
 Enhances: zoo
 License: GPL-2
 NeedsCompilation: yes
-Packaged: 2017-02-20 18:48:49 UTC; hornik
+Packaged: 2017-10-07 12:34:48 UTC; hornik
 Author: David James [aut] (S original),
   Kurt Hornik [aut, trl, cre],
   Gabor Grothendieck [ctb]
 Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-02-20 20:21:23
+Date/Publication: 2017-10-07 16:09:51 UTC

## chron 2.3-53

=== debian/changelog ===
chron (2.3-53-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2018 19:26:15 -0500

chron (2.3-52-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 06 Jan 2018 13:07:23 -0600

chron (2.3-51-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 11 Oct 2017 11:46:30 -0500

chron (2.3-50-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 03 Jun 2017 17:39:32 -0500

chron (2.3-50-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Add ${misc:Depends} to Depends

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 20 Feb 2017 21:01:00 -0600

chron (2.3-49-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jan 2017 21:23:17 -0600

chron (2.3-48-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 Dec 2016 11:40:05 -0600

chron (2.3-47-2) unstable; urgency=medium

  * debian/compat: Created			(Closes: #829353)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2016 05:46:38 -0500

chron (2.3-47-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jun 2015 07:05:29 -0500

chron (2.3-46-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 19 Jun 2015 09:11:17 -0500

chron (2.3-45-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 11 Feb 2014 19:56:33 -0600

chron (2.3-44-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Sep 2013 08:35:51 -0500

chron (2.3-43-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:30:59 -0500

chron (2.3-43-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Nov 2012 08:56:38 -0600

chron (2.3-42-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 22 Aug 2011 10:16:11 -0500

chron (2.3-41-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 08 Aug 2011 20:23:15 -0500

chron (2.3-40-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 24 Jul 2011 16:45:52 -0500

chron (2.3-39-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Dec 2010 15:30:36 -0600

chron (2.3-38-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Oct 2010 09:01:44 -0500

chron (2.3-37-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 Sep 2010 14:33:46 -0500

chron (2.3-36-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Sep 2010 19:13:58 -0500

chron (2.3-35-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Apr 2010 21:21:52 -0500

chron (2.3-34-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 17 Mar 2010 12:47:11 -0500

chron (2.3-33-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 08 Nov 2009 20:37:37 -0600

chron (2.3-32-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 01 Nov 2009 09:40:21 -0600

chron (2.3-32-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Oct 2009 19:17:02 -0500
  

chron (2.3-31-1) unstable; urgency=low

  * New upstream release

  * debian/control: Changed Section: to 'gnu-r'

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 10 Sep 2009 16:01:57 -0500



=== debian/control ===
Source: chron
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/edd/r-cran-digest
Vcs-Git: https://salsa.debian.org/edd/r-cran-chron.git
Homepage: https://cran.r-project.org/package=chron

Package: r-cran-chron
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for chronologically ordered objects
 This package contains function for chronologically ordered objects
 to handle dates and time in GNU R.

## chron 2.3-54

=== DESCRIPTION ===
Package: chron
Version: 2.3-54
Title: Chronological Objects which can Handle Dates and Times
Description: Provides chronological objects which can handle dates and times.
Authors@R: c(person("David", "James", role = "aut",
                     comment = "S original"),
             person("Kurt", "Hornik", role = c("aut", "trl", "cre"),
                    email = "Kurt.Hornik@R-project.org",
                    comment = c(ORCID = "0000-0003-4198-9911")),
             person("Gabor", "Grothendieck", role = "ctb",
                    email = "ggrothendieck@gmail.com"),
             person("R Core Team", role = "ctb"))
Depends: R (>= 2.12.0)
Imports: graphics, stats
Suggests: scales, ggplot2
Enhances: zoo
License: GPL-2
NeedsCompilation: yes
Packaged: 2019-08-26 06:36:15 UTC; hornik
Author: David James [aut] (S original),
  Kurt Hornik [aut, trl, cre] (<https://orcid.org/0000-0003-4198-9911>),
  Gabor Grothendieck [ctb],
  R Core Team [ctb]
Maintainer: Kurt Hornik <Kurt.Hornik@R-project.org>
Repository: CRAN
Date/Publication: 2019-08-26 06:58:12 UTC

=== debian/changelog ===
chron (2.3-54-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Aug 2019 09:04:11 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1)
-Standards-Version: 4.1.5
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.6.1)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-digest
 Vcs-Git: https://salsa.debian.org/edd/r-cran-chron.git
 Homepage: https://cran.r-project.org/package=chron
